@import url("https://fonts.googleapis.com/css2?family=M+PLUS+2&family=Poppins:ital,wght@0,100;0,500;0,600;0,700;1,400&family=Roboto:wght@300;400&family=Ubuntu:ital,wght@0,500;1,400&display=swap");
/* Color Theme Swatches in Hex */
.container {
  margin: 0 auto;
  max-width: 800px;
  padding: 0 20px;
}

* {
  margin: 0;
  padding: 0%;
  box-sizing: border-box;
  transition: all 0.1s linear;
}

html {
  font-size: 61.803%;
  scroll-behavior: smooth;
}

body {
  overflow-x: hidden;
}

/* HEADER */
header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 6rem;
  position: fixed;
  background-color: #021e73;
  z-index: 2;
}

nav ul {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
nav ul li {
  margin-right: 3rem;
}
nav ul li a {
  text-decoration: none;
  color: #f2f2f2;
  font-size: 2rem;
  padding: 0.5rem;
  border-radius: 31px;
}
nav ul li a:hover {
  background-color: #12121212;
}
nav ul .nav-toggle {
  left: 0%;
}
nav ul .fa-bars {
  font-size: 3.5em;
  color: #f2f2f2;
}
nav ul .logo {
  text-decoration: none;
}
nav ul .logo h1 {
  font-size: 4rem;
  font-family: "roboto" sans-serif;
}

#Home {
  min-height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: space-around;
  border: 13 black solid;
  padding: 0 6rem;
  background-color: #0442bf;
}
#Home .image img {
  width: 50vw;
  border-radius: 0.625rem 1.875rem;
  backdrop-filter: blur(4px);
}
#Home .content h1 {
  font-size: 5rem;
  font-weight: normal;
  color: #f2f2f2;
}
#Home .content h1 span {
  color: #ea3131;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
#Home button {
  border: 1px red solid;
  outline: none;
  border: none;
  color: #f2f2f2;
  background-color: #ea3131;
  border-radius: 3rem;
  font-weight: bold;
  font-size: 2rem;
  cursor: pointer;
  margin: 2rem 0;
  height: 4rem;
  width: 14rem;
}
#Home button:hover {
  background-color: #ea3131;
}
#Home .icons {
  margin: 2rem 0;
}
#Home .icons a {
  text-decoration: none;
  font-size: 3rem;
  margin: 0 1rem;
  color: #f2f2f2;
}
#Home .icons a:hover {
  background-color: #ea3131;
}

#about {
  display: grid;
  place-items: center;
  min-height: 100vh;
  width: 100vw;
}
#about h1 {
  font-size: 4rem;
  color: #0420bf;
  margin: 4rem 0;
  position: relative;
}
#about h1::after {
  background-color: #ea3131;
  position: absolute;
  color: #0420bf;
  content: "";
  bottom: -1rem;
  left: 50%;
  height: 0.5rem;
  width: 61.8%;
}
#about .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
  color: #12121212;
}
#about .content {
  width: 50vh;
  text-align: center;
}
#about .content h3 {
  font-size: 4rem;
  color: #021e73;
}
#about .image img {
  width: 60vh;
  border-radius: 0.625rem 1.875rem;
  backdrop-filter: blur(11px);
}

@media (max-width: 991px) {
  html {
    font-size: 45%;
  }

  header .fa-bars {
    display: block;
  }
  header nav {
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    width: 35rem;
    background: #0442bf;
    box-shadow: 0.2rem 0 0.2rem #12121212;
  }
  header nav ul {
    height: 100;
    flex-flow: column;
    justify-content: center;
  }
}

/*# sourceMappingURL=style.css.map */
